Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.springframework.cache
Interface Cache.ValueWrapper

All Known Implementing Classes:
  SimpleValueWrapper

Enclosing interface:
  Cache

    public static interface Cache.ValueWrapper

A (wrapper) object representing a cache value.

Method Summary
`Object` | `get()` Return the actual value in the cache.

Method Detail

### get

    Object get()

  Return the actual value in the cache.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD